import { createApp } from 'vue'
import './style.css'
import App from './App.vue'
import router from './router/router'
import vue3TreeOrg from 'vue3-tree-org';
import "vue3-tree-org/lib/vue3-tree-org.css";
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'

//document.title = 'org-chart';


const app = createApp(App)
app.use(router);
app.use(vue3TreeOrg);
app.use(ElementPlus);
app.mount('#app');