import { createRouter, createWebHashHistory } from "vue-router";
import ResourceChart from "../views/resource-chart.vue";
import OrganizationChart from "../views/organization-chart.vue";

const routes = [
    { name: 'resource-chart', path: "/resource-chart", component: ResourceChart },
    { name: 'organization-chart', path: "/organization-chart", component: OrganizationChart }
];

// 初始化路由
export default createRouter({
  // 使用"#"路由模式
  history: createWebHashHistory(),
  routes,
})